FILESEXTRAPATHS:prepend := "${THISDIR}/${PN}:"

SRC_URI:append = " \
    file://lv_conf.h \
"

# ffmpeg has a restricted license 'commercial'.
# In order to enable ffmpeg support in the lv_conf.h,
# ensure to list the license in LICENSE_FLAGS_ACCEPTED.
#DEPENDS += "ffmpeg"

do_patch:append() {
    bb.build.exec_func('do_update_lv_conf', d)
}

do_update_lv_conf() {
    cp ${WORKDIR}/lv_conf.h ${S}/lv_conf.h
}
